<script>
import { useAppStore } from '@/store/appStore';
export default {
  onLaunch: function () {
    console.log('App Launch')
    const appStore = useAppStore();
    appStore.init();
  },
  onShow: function () {
    console.log('App Show')
  },
  onHide: function () {
    console.log('App Hide')
  }
}
</script>

<style>
/*每个页面公共css */
@import "@/uni_modules/uv-ui-tools/index.scss";
@import '@/static/theme/theme.module.scss';
@import "@/static/common.scss";

.uni-modal {
  border-radius: 6px;
}

.uni-modal__title {
  font-weight: bold;
}

.uni-modal__bd {
  padding-top: 50rpx;
  padding-bottom: 50rpx;
}

.uni-modal__btn {
  font-size: 16px;
}
</style>
